×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Jan 2007
    Location
    new delhi
    Posts
    14

    "Application Incompatible with Device Warning when Installing on S60 5th Edition 5800

    When I compile programs for S60 5th edition and try to install them on Nokia 5800 ExpressMusic using Nokia's Remote Device Access service-- I get the message "Application is Incompatible with your phone" (see attached screenshot).

    This is different from warning about "Application is unsigned and untrusted"-- and I assume the application-incompatible warning will remain even if my application is signed.

    (A) How to fix the above "application incompatible with phone" warning ?
    (B) If my above assumption that warning will remain in signed version correct ? Or will warning go away in signed version ?


    Do let me know.

    Thanks and Best Regards,

    NS

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,170

    Re: "Application Incompatible with Device Warning when Installing on S60 5th Edition


  3. #3
    Registered User
    Join Date
    Jan 2007
    Location
    new delhi
    Posts
    14

    Re: "Application Incompatible with Device Warning when Installing on S60 5th Edition

    Hi Thanks SymbianYucca!!! That reply really helped-- 'preciate it!

    BTW: Are you from Bangkok ?

    Thanks and Regards,

    NS

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,170

    Re: "Application Incompatible with Device Warning when Installing on S60 5th Edition

    Quote Originally Posted by naligator View Post
    BTW: Are you from Bangkok ?
    That's where my home has been for past years, though I'm not original Bangkokians.

Similar Threads

  1. Replies: 1
    Last Post: 2010-04-21, 11:30
  2. Small change required in S60 5th Edition SDK Help and C++ Developer Library
    By kiran10182 in forum Feedback - Nokia Developer Services & Infrastructure
    Replies: 3
    Last Post: 2008-12-15, 19:12
  3. C-code..unable to make sis
    By Symbian_Neil in forum Symbian
    Replies: 9
    Last Post: 2006-12-02, 07:55
  4. Problem with Nokia D211 Linux Drivers
    By fiveam in forum Multimodecards
    Replies: 1
    Last Post: 1970-01-01, 02:00

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×